:root {
  --blueColor: #2B547E;
  --blueColorDarker:#214060;
  --redColor:  #a31931;
  --redColorDarker:#851428;
  --grayColor: #eee;
  --accentColor: #00b050;
  --whiteColor: #fff;
}

.white {
  color:#FFFFFF;
}

.gray {
  color:var(--grayColor);
}

.blue {
  color:var(--blueColor);
}

.red {
  color:var(--redColor);
}

.accent {
  color:var(--accentColor);
}

.bg_white {
  background-color:var(--whiteColor);
}

.bg_gray {
  background-color:var(--grayColor);
}

.bg_blue {
  background-color:var(--blueColor);
}

.bg_none {
  background-color:none;
}

.bg_red {
  background-color:var(--redColor);
}

.bg_accent {
  background-color:var(--accentColor);
}

button.bg_blue:hover{
  background:var(--blueColorDarker);
}

button.bg_red:hover{
  background:var(--redColorDarker);
}